IE5.5とかIE5.01とか良く聞くのですが、自分のIEのバージョンが何なのかわからないのです。
ヘルプ→バージョン情報を見ると5.00.2919.6307と表示されているのですが、コレって何なのでしょうか?
今回のウィルスに関係ありますか?

A 回答 (7件)

これ以上はもう何もしなくていいのでしょうか?



SP2であれば、一応の心配は少なくなりますが、ウィルススキャンソフトをネット接続中は利用すること、
スキャンソフトの定義ファイルは定期的に(週に1度)アップデートする事を心がけましょう。
IEが5.5SP2であろうと6であろうと、その他の閲覧ソフトでも絶対にウィルスに感染しないと言うことではありません。(ある特定のウィルスには効果があっても、他のウィルスに効果があるわけではないですからね)
ウィルス対策はしっかりするように心がけてください。

参考URL:http://www.ipa.go.jp/security/y2k/virus/cdrom/in …
    • good
    • 0
この回答へのお礼

はい。やっぱりソフトを買った方が安心なんですね。
ありがとうございました。またお世話になることがあると思いますので宜しくお願い致します。

お礼日時:2001/09/30 16:47

#4の回答の者ですが、SP2となっているようでもとりあえず安心したいというのであればIE5.5のSP2にしたほうがいいのではないでしょうか?


最近は物騒なのでMicrosoftの製品を使っているのであればちょくちょくMicrosoftのHPをチェックしたほうがいいと思いますよ。
    • good
    • 0
この回答へのお礼

「IE5.5よりも5.1の方がいいよ」ってどこかで読んだので、5.1にしたのですが・・・。ん~~間違いだったかな???
ちょっと不安ですが。。。。。
とりあえずこのままで頑張ってみます。ありがとうございました。

お礼日時:2001/09/30 16:50

各バージョンの一覧です。

参考にどうぞ
Internet Explorer 5.0
5.00.2014.0216
5.00.2314.1003
5.00.2614.3500 Windows98SE付属(IE5.0)

Internet Explorer 5.1
5.00.2919.6307
5.00.2920.0000 Windows2000付属(IE5.01)
5.00.3105.0106 SP1
5.00.3314.2101 SP2

InternetExplorer 5.5
5.50.4134.0600 Beta版
5.00.4134.0600
    • good
    • 0
この回答へのお礼

ありがとうございます。すごいですね。
PCを使い始めて一年たつのですが、わからないことばっかりで困ってしまいます。

お礼日時:2001/09/30 14:21

IEのバージョンですが、自分は5.00.2919.6307と


書いてあったらIE5.00と認識しています。
数字が5.50.~となっていたらIE5.5で
数字が5.01.~となっていたらIE5.01ではないでしょうか?
ウイルス対策にはもちろんバージョンも関係ありますが
その他にもヘルプ→バージョン情報で表示されるウインドウ
内の、更新履歴欄もチェックしたほうが良いと思います。
多分SP1とかSP2とか書いてあると思うのですが、
Microsoftでは、SP2を推奨しているようです。

ただ、今回のウイルスはこの程度では防御できない可能性が
あるのではないでしょうか?

IEのバージョンも古いことですし、この際IE5.5でも
ダウンロードしてインストールしてみては?新しく
ダウンロードしてインストールすればIE5.5でSP2に
なるはずですよ。

参考にWindowsUpdateのURLを載せておきます。

参考URL:http://windowsupdate.microsoft.com/

この回答への補足

ありがとうございました。ヘルプ→バージョン情報を確認したら「更新バージョン;SP2;」と表示されていました。これでいいんでしょうか?

補足日時:2001/09/30 14:19
    • good
    • 0

すでに他の方が答えていますので、参考URLにIEのバージョン一覧を載せておきます。


ご参考まで。

参考URL:http://www1.gateway.ne.jp/~kawaken/Ie/IE.html
    • good
    • 0
この回答へのお礼

ありがとうございました。参考になりました。

お礼日時:2001/09/30 14:16

このバージョンは5,0ですね。


感染サイトに接触すれば感染しますね。
早急に、IE5,5SP2かIE5,01SP2にアップデートしましょう。(IE6は止めた方が良いです)
http://www.microsoft.com/Japan/enable/products/s …

参考URL:http://www.microsoft.com/japan/ie/

この回答への補足

ありがとうございました。IE5.01SP2にアップデートしました。
これ以上はもう何もしなくていいのでしょうか?
わからないことばかりでスミマセン。

補足日時:2001/09/30 14:13
    • good
    • 0

これは、バージョン5.0ですね。

ウィルス対策のため、5.1のサービスパック2以上にアップさせることをお薦めします。詳しく、参考URLを熟読ください。

参考URL:http://www.ipa.go.jp/security/topics/newvirus/ni …
    • good
    • 0
この回答へのお礼

ありがとうございました。早速試してみます。

お礼日時:2001/09/30 14:13

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ